m = 0.8;
R = 0.25;
Mn = 0;
Vm = 90;
tp = 0.2;
tt = 0.2;
Tp = 0.3;
sigm = 12;

calc_motor1()

calc_regul()
sim('kurs1')
plotsave(alpha,'1_alph.png','t','a',1)

calc_g()
sim('kurs2')
plotsave(alpha,'2_g.png','t','g',1)
plotsave(alpha,'2_alph.png','t','g, a',1:2)
plotsave(err,'2_error.png','t','e',1)